GarageBand auf iPad 2 installieren

Apples iWork, GarageBand und iMovie sind nun generell kostenlos – für alle Plattformen, also endlich die Gelegenheit, um GarageBand auf meinem iPad 2 mit iOS 9.3.5 (Updates gibt es leider keine mehr) zu installieren. Der erste Versuch scheitert: Bei der Installation im App Store am Gerät kommt der Hinweis Diese Applikation erfordert iOS 10.2 oder neuer. Mit dem folgenden Weg kann man die letzte kompatible Version installieren.

Hier sind die Schritte zum Ziel:

  1. Unter Windows oder am Mac öffnet man iTunes. Das iPad muss dabei nicht angehängt sein.
  2. Im Suchfeld gibt man die gewünschte App ein, also GarageBand. Als Suchbereich muss der Store ausgewählt werden.
  3. Nun wählt man den ersten Vorschlag aus.
  4. In der rechten Spalte wählt man iPad Apps aus.
  5. Damit sollte der erste Eintrag in der linken Spalte die gewünschte App sein.
  6. Hier wählt man nun Laden und meldet sich erforderlichenfalls am iTunes Store an – mit denselbem Benutzer, der auch am iPad verwendet wird.
  7. Am iPad erscheint nun im App Store statt des Laden-Buttons die Wolke mit dem Download-Pfeil.
  8. Drückt man dieses Icon, wird angeboten, eine ältere kompatible Version zu installieren.
  9. Fertig!

Das funktioniert natürlich nicht nur für GarageBand, sondern auch für iMovie, Pages, Numbers und Keynote. Viel Spaß mit der neuen Software!

Über Franz Knipp

Geboren 1975, erster eigener Computer 1984, erste eigene Webseite 1995, erster Blog 1999 in Spanien. Seit 2000 Programmierer und Projektleiter. Inzwischen verheiratet und dreifacher Vater. 2011 Gründung eines Software-Unternehmens. Seit 2012 Grüner Gemeinderat in Oslip.
Dieser Beitrag wurde unter Musik, Technik veröffentlicht. Setze ein Lesezeichen auf den Permalink.

2 Kommentare zu GarageBand auf iPad 2 installieren

  1. Ole sagt:

    Ich habe ein iPad 2. Es kommt zwar die Wolke, aber bei Punkt 8 wird leider keine ältere Version angegeben. Any ideas?
    Danke im Voraus…

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.